# NAME

csg_call tables jackknife - Part of the VOTCA package

# SYNOPSIS

csg_call tables jackknife [OPTIONS]

csg_call tables jackknife [–help]

Usage: csg_call [OPTIONS] tables jackknife out full block1 block2 …

# DESCRIPTION

This script calculates the jackknife error from existing tables * full = table calculated with full dataset * blocks = tables calculated with 1 block missing * outfile = file to write results